gwenview-trinity (4:14.1.0~r220-0debian7.0.0+pr5~raspbian) raspbian-wheezy; urgency=medium

  * Automated git build for d1640684e64f944818804b05f64b66d24a4533cf

 -- Automated System <kb9vqf@pearsoncomputing.net>  Sun, 02 Feb 2020 10:52:37 -0600

gwenview-trinity (4:1.4.2-8) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

gwenview-trinity (4:1.4.2-6) jaunty; urgency=low

  * Jaunty rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 28 April 2009 20:25:00 -0600

gwenview-trinity (4:1.4.2-5) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 05 March 2009 01:11:00 -0600

gwenview-trinity (4:1.4.2-4) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 04 Nov 2008 06:06:15 -0600

gwenview (1.4.2-4) unstable; urgency=low

  * Include patch (not yet committed upstream) that fixes crashes on images
    with incorrect EXIF information (see http://bugs.kde.org/159522). Thanks
    to Achim Bohnet for the tip. (Closes: #471742, #471847)
  * Include further post-release commits to Gwenview's KDE 3 branch:
    + Fix the loading of 1bpp images, like some BMPs.
  * Update doc-base file to fix encoding and section.

 -- Christopher Martin <chrsmrtn@debian.org>  Fri, 21 Mar 2008 11:54:45 -0400

gwenview (1.4.2-3) unstable; urgency=low

  * Update to Debian Policy 3.7.3. Move Homepage from the package
    description to a regular debian/control field.
  * Update debhelper compatibility level to 6. No changes.
  * Convert debian/copyright to UTF-8.

  * Include post-release commits to Gwenview's KDE 3 branch:
    + Fix GIMP startup from the External Tools menu (to get this to take
      effect, users may have delete $HOME/.kde/share/apps/gwenview/tools).
    + Fix the slideshow icon in the configuration window.

 -- Christopher Martin <chrsmrtn@debian.org>  Sun, 13 Jan 2008 14:32:26 -0500

gwenview (1.4.2-2) unstable; urgency=low

  * Remove some unnecessary lintian overrides, now that lintian has been fixed
    with respect to KDE .desktop files.

 -- Christopher Martin <chrsmrtn@debian.org>  Sun, 28 Oct 2007 00:13:27 -0400

gwenview (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Christopher Martin <chrsmrtn@debian.org>  Mon, 17 Sep 2007 19:31:17 -0400

gwenview (1.4.1-1) unstable; urgency=low

  * New upstream release, uploaded to unstable.

 -- Christopher Martin <chrsmrtn@debian.org>  Sun, 26 Nov 2006 18:41:39 -0500

gwenview (1.4.0-1) experimental; urgency=low

  * Translations are now split-out into gwenview-i18n. Be sure to install that
    package if you use a non-en_US desktop.

 -- Christopher Martin <chrsmrtn@debian.org>  Sat, 21 Oct 2006 14:01:46 -0400

gwenview (1.4.0~debian.1-1) unstable; urgency=low

  * New upstream release.
    + Upstream now splits the translations out into their own tarball.
      This is by no means a bad thing, but to avoid having a package stuck
      in NEW this close to a release, I'm gluing them back in for the
      moment. Once a releasable package is in Etch, I'll adopt upstream's
      practices. Hence the wacky package version.
    + Fixes focus switching. (Closes: #301812)

  * Clarify the package description, as displaying EXIF tags don't require
    kdegaphics-kfile-plugins (but other features still do). (Closes: #368809)

  * This rebuild eliminates all references to obsolete libX*.la files.
    (Closes: #381323)

 -- Christopher Martin <chrsmrtn@debian.org>  Mon, 18 Sep 2006 22:02:27 -0400

gwenview (1.3.1-3) unstable; urgency=low

  * Clarify the package description, as merely editing EXIF comments doesn't
    strictly require tdegraphics-tdefile-plugins. (Closes: #368809)

 -- Christopher Martin <chrsmrtn@debian.org>  Sun, 28 May 2006 11:37:27 -0400

gwenview (1.3.1-2) unstable; urgency=low

  * Add a patch that should fix a build failure on ARM, due
    to a quirk of its assembler spec.

 -- Christopher Martin <chrsmrtn@debian.org>  Wed,  7 Dec 2005 08:41:11 -0500

gwenview (1.3.1-1) unstable; urgency=low

  * Minor upstream update.
  * Rebuild against tdelibs4c2a.
  * Bump DH_COMPAT to 5. No changes required.

 -- Christopher Martin <chrsmrtn@debian.org>  Mon,  5 Dec 2005 07:46:53 -0500

gwenview (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Christopher Martin <chrsmrtn@debian.org>  Thu, 13 Oct 2005 15:49:58 -0400

gwenview (1.2.0-2) unstable; urgency=low

  * Re-package using CDBS.
  * Re-build for the gcc 4.0 C++ ABI transition.
  * Rebuild against KDE 3.4. The new trash system is now supported.
    (Closes: #318477)
  * Sync with the 1.2 branch, pulling in a number of minor fixes.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Wed, 31 Aug 2005 13:20:56 -0400

gwenview (1.2.0-1) unstable; urgency=low

  * New upstream release.
    + Fixes crashes when using "Back" to navigate. (Closes: #301811)
  * Enable KIPI support.
  * Add a doc-base file for the handbook.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Wed,  6 Apr 2005 11:33:06 -0400

gwenview (1.1.8+1.2.0pre4-1) unstable; urgency=low

  * New upstream release.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Sat, 19 Mar 2005 14:37:14 -0500

gwenview (1.1.8+1.2.0pre2-1) unstable; urgency=low

  * New upstream release.
    + New Gwenview handbook.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Sun, 13 Feb 2005 20:51:25 -0500

gwenview (1.1.8+1.2.0pre1-1) unstable; urgency=low

  * New upstream release.
    + Fixes crash when double-clicking on an image using the konqueror kpart.
      (Closes: #290097)
    + Gwenview is now a tdeinit module - added appropriate lintian override.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Wed, 26 Jan 2005 09:45:17 -0500

gwenview (1.1.8-1) unstable; urgency=low

  * New upstream release.
  * Minor packaging updates and cleanups to debian/rules.
  * Fix debian/copyright GPL address: point to GPL-2, not the symlink
    to the latest GPL version.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Mon, 10 Jan 2005 15:51:46 -0500

gwenview (1.1.7-1) unstable; urgency=low

  * New upstream release.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Mon, 20 Dec 2004 16:16:45 -0500 

gwenview (1.1.6-1) unstable; urgency=low

  * New upstream release.
    + Fixes frequent crashes when altering images. (Closes: #266302)
    + libjpeg-progs is no longer required for lossless JPEG transforms, as this
      functionality is now built-in.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Thu, 28 Oct 2004 17:39:51 -0400

gwenview (1.1.5-1) unstable; urgency=low

  * New upstream release.
    + Rewrote the manpage from scratch; included by upstream. It now replaces
      the README.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Wed, 22 Sep 2004 08:41:44 -0400

gwenview (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * Rebuild against Qt 3.3, fixing the failure to exit properly from
    fullscreen mode.
  * Added a recommends on tdegraphics-tdefile-plugins, which enables the use of
    EXIF comments.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Tue, 10 Aug 2004 18:37:33 -0400

gwenview (1.1.3-3) unstable; urgency=medium

  * Applied a fix that disables input while jpegtran is running, preventing
    premature saves from corrupting images. Lossless transforms are back.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Thu,  8 Jul 2004 17:39:32 -0400

gwenview (1.1.3-2) unstable; urgency=medium

  * Hackishly disabled lossless JPEG transforms, as a temporary measure
    pending an upstream fix (Closes: #257956). This is a picture munching bug,
    hence the need to eliminate the risk to users, even if inconvenient. JPEG
    transforms are now lossy - adjust your "What to do when leaving a modified
    image" setting in the Misc settings tab accordingly.
  * As per policy, the NEWS file has been renamed changelog to reflect its
    contents.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Thu,  8 Jul 2004 12:01:21 -0400

gwenview (1.1.3-1) unstable; urgency=low

  * New upstream release. Translations now included.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Sun, 13 Jun 2004 18:55:04 -0400

gwenview (1.1.2-1) unstable; urgency=low

  * New maintainer.
  * New upstream release. (Closes: #198674)
  * Updated the Debian menu entry, and added an icon.
  * Added a Recommends on libjpeg-progs (or libjpeg-mmx-progs) for
    lossless JPEG transforms. (Closes: #217446)
  * Added a build-conflicts against versions of libart-2.0 with broken shlibs.
  * Many other minor packaging changes, mainly to appease linda and lintian.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Tue, 11 May 2004 13:38:02 -0400 

gwenview (0.17.0pre3-2) unstable; urgency=low

  * Fix for hack in rules file from Jiri Barton, causing build to fail

 -- Michael Spanier <mail@michael-spanier.de>  Fri,  2 May 2003 15:12:46 +0200

gwenview (0.17.0pre3-1) unstable; urgency=low

  * New upstream release

 -- Michael Spanier <mail@michael-spanier.de>  Thu,  1 May 2003 23:27:43 +0200

gwenview (0.16.0-1) unstable; urgency=low

  * New upstream release

 -- Michael Spanier <mail@michael-spanier.de>  Thu, 30 Jan 2003 22:20:40 +0100

gwenview (0.15.0-1) unstable; urgency=low

  * New upstream release

 -- Michael Spanier <mail@michael-spanier.de>  Tue,  8 Oct 2002 21:44:02 +0200

gwenview (0.14.4-1) unstable; urgency=low

  * New upstream release

 -- Michael Spanier <mail@michael-spanier.de>  Sun, 28 Jul 2002 21:11:48 +0200

gwenview (0.14.3-1) unstable; urgency=low

  * New upstream release

 -- Michael Spanier <mail@michael-spanier.de>  Wed, 24 Jul 2002 10:22:01 +0200

gwenview (0.14.1-1) unstable; urgency=low

  * New upstream release
  * first Trinity

 -- Michael Spanier <mail@michael-spanier.de>  Wed, 19 Jun 2002 16:06:22 +0200

gwenview (0.13.0-1) unstable; urgency=low

  * New upstream release

 -- Michael Spanier <mail@michael-spanier.de>  Sun,  5 May 2002 23:20:42 +0200

gwenview (0.12.0-3) unstable; urgency=low

  * Changed description Layout (closes: #141519)
  * Thanks to Colin Watson <cjwatson@debian.org> for sponsoring the upload

 -- Michael Spanier <mail@michael-spanier.de>  Sun,  7 Apr 2002 13:16:35 +0200

gwenview (0.12.0-2) unstable; urgency=low

  * corrected spelling error in description (closes: #124713)
  * package rebuild with new libpng (closes: #135758)

 -- Michael Spanier <mail@michael-spanier.de>  Wed, 13 Mar 2002 11:38:18 +0100

gwenview (0.12.0-1) unstable; urgency=low

  * New upstream release

 -- Michael Spanier <mail@michael-spanier.de>  Sun, 10 Mar 2002 14:32:59 +0100

gwenview (0.11.1-1) unstable; urgency=low

  * New upstream release

 -- Michael Spanier <mail@michael-spanier.de>  Sun, 30 Dec 2001 18:46:52 +0100

gwenview (0.10.1-4) unstable; urgency=low

  * Corrected manpage (closes: #121291)
  * added kderemove tag (closes: #121170)
  * moved menuentry to Graphics (closes: #120776)
  * made description more clear (closes: #120685) 

 -- Michael Spanier <mail@michael-spanier.de>  Fri,  7 Dec 2001 12:18:42 +0100

gwenview (0.10.1-3.1) unstable; urgency=low

  * NMU
  * Fix g++ 3.0 compile error.  Closes: #121188
  * New upstream release

 -- LaMont Jones <lamont@debian.org>  Sat, 15 Dec 2001 22:44:03 -0700
       
gwenview (0.10.1-3) unstable; urgency=low

  * First official debian release, sponsored by Jimmy Kaplowitz
    <jimmy@debian.org>
  * added manpage for gwenview
  * changed section from x11 to graphics

 -- Michael Spanier <mail@michael-spanier.de>  Wed, 14 Nov 2001 05:28:12 +0100

gwenview (0.10.1-2) unstable; urgency=low

  * Moved debian-specific stuff from .orig.tar.gz to .diff.gz

 -- Michael Spanier <mail@michael-spanier.de>  Wed, 14 Nov 2001 04:29:47 +0100

gwenview (0.10.1-1) unstable; urgency=low

  * New upstream release 0.10.1

 -- Michael Spanier <mail@michael-spanier.de>  Mon, 12 Nov 2001 00:39:00 +0100

gwenview (0.10.0-1) unstable; urgency=low

  * New upstream release 0.10.0

 -- Michael Spanier <michael@abh-412.abh.uni-karlsruhe.de>  Thu,  4 Oct 2001 14:53:16 +0200

gwenview (0.9.2-1) unstable; urgency=low

  * Initial Release.

 -- Michael Spanier <mail@michael-spanier.de>  Sun, 16 Sep 2001 17:57:04 +0200

